"%1 Gift Card","%1 Gift Card"
"%1 Gift Cards","%1 Gift Cards"
"%1 ending ","%1 ending "
"%1 ending **** %2","%1 ending **** %2"
"%1 via Stripe","%1 via Stripe"
"%action amount %amount through Stripe.","%action amount %amount through Stripe."
"A final payment of %1 has been made which completes the order, however creating a charge for the order failed.","A final payment of %1 has been made which completes the order, however creating a charge for the order failed."
"A payment for this order can be made through a SEPA bank transfer. You will receive the details of our bank account as soon as the order is placed. The payment can be made in a single transfer, or in multiple transfers. You will receive an email confirmation for every payment that we receive. Bank transfers take on average 1-2 business days to reach us.","A payment for this order can be made through a SEPA bank transfer. You will receive the details of our bank account as soon as the order is placed. The payment can be made in a single transfer, or in multiple transfers. You will receive an email confirmation for every payment that we receive. Bank transfers take on average 1-2 business days to reach us."
"A payment for this order will not be collected.","A payment for this order will not be collected."
"A payment is pending for this order. Invoice ID: %1","A payment is pending for this order. Invoice ID: %1"
"A payment is pending for this order. Source ID: %1","A payment is pending for this order. Source ID: %1"
"A payment of %1 has been received, however this order is already being processed. Please hold while we review your order for possible overpayments.","A payment of %1 has been received, however this order is already being processed. Please hold while we review your order for possible overpayments."
"A refund has been automatically issued back to the customer because of an error at the checkout page: %1. More details logged under var/log/system.log.","A refund has been automatically issued back to the customer because of an error at the checkout page: %1. More details logged under var/log/system.log."
"A webhook will automatically be configured in your Stripe account which will point to <a href=""%1"" target=""_blank"" rel=""noopener noreferrer"">%1</a>. Please ensure that this link is externally accessible. Existing webhook configurations will be upgraded. A reconfigure is necessary when you change your Stripe API keys or your website Base URL.","A webhook will automatically be configured in your Stripe account which will point to <a href=""%1"" target=""_blank"" rel=""noopener noreferrer"">%1</a>. Please ensure that this link is externally accessible. Existing webhook configurations will be upgraded. A reconfigure is necessary when you change your Stripe API keys or your website Base URL."
"Above all payment methods","Above all payment methods"
"Account Holder Name","Account Holder Name"
"Account Number","Account Number"
"Account Type","Account Type"
"Add a new card","Add a new card"
"Add a new saved card","Add a new saved card"
"Add to the subscription's invoice","Add to the subscription's invoice"
"Additional Info","Additional Info"
"After the order is placed, two micro-deposits will be made to your bank account with a statement description of ""AMNTS:"". These deposits will take 1-2 business days to appear on your online statement. Once they appear, click the link in your order email to enter these two amounts into a verification form. As soon as your bank account is verified, the payment will be completed and your order will be processed. For registered customers, this is only needed once per bank account.","After the order is placed, two micro-deposits will be made to your bank account with a statement description of ""AMNTS:"". These deposits will take 1-2 business days to appear on your online statement. Once they appear, click the link in your order email to enter these two amounts into a verification form. As soon as your bank account is verified, the payment will be completed and your order will be processed. For registered customers, this is only needed once per bank account."
"After the payment is complete, keep the receipt of your payment for your records.","After the payment is complete, keep the receipt of your payment for your records."
"All Currencies","All Currencies"
"American Express","American Express"
"An OXXO voucher will be created after placing the order. You can print this voucher and make a cash payment for the order at an OXXO convenience store. As soon as we receive a notification of payment, your order will be processed.","An OXXO voucher will be created after placing the order. You can print this voucher and make a cash payment for the order at an OXXO convenience store. As soon as we receive a notification of payment, your order will be processed."
"An attempt to manually refund the order was made, however this order was already refunded in Stripe. Creating an offline refund instead.","An attempt to manually refund the order was made, however this order was already refunded in Stripe. Creating an offline refund instead."
"An error has occurred. Please contact us to complete your order.","An error has occurred. Please contact us to complete your order."
"An error occurred on the server. Please try to place the order again.","An error occurred on the server. Please try to place the order again."
"An invoice will be sent to the customer by email, which includes a link to a Stripe hosted checkout page. The customer can click that link to fill in their card details securely.","An invoice will be sent to the customer by email, which includes a link to a Stripe hosted checkout page. The customer can click that link to fill in their card details securely."
"An unsuccessful transaction for the amount of %1 has been attempted by the customer.","An unsuccessful transaction for the amount of %1 has been attempted by the customer."
"Apple Pay, Google Pay, Microsoft Pay","Apple Pay, Google Pay, Microsoft Pay"
"Are you sure you want to cancel this subscription?","Are you sure you want to cancel this subscription?"
"Ask the customer (Checked)","Ask the customer (Checked)"
"Ask the customer (Unchecked)","Ask the customer (Unchecked)"
"Attempting ACH charge for %1.","Attempting ACH charge for %1."
"Authorize Only","Authorize Only"
"Authorize and Capture","Authorize and Capture"
"Automatic Invoicing","Automatic Invoicing"
"Available Payment Options","Available Payment Options"
"Bank Account Details","Bank Account Details"
"Bank Debits & Transfers","Bank Debits & Transfers"
"Basic Settings","Basic Settings"
"Button Height","Button Height"
"Button Theme","Button Theme"
"Button Type","Button Type"
"By providing your IBAN and confirming this payment, you authorise (A) %1 and Stripe, our payment service provider, to send instructions to your bank to debit your account and (B) your bank to debit your account in accordance with the instructions from %1 and Stripe. As part of your rights, you are entitled to a refund from your bank under the terms and conditions of your agreement with your bank. A refund must be claimed within 8 weeks starting from the date on which your account was debited.","By providing your IBAN and confirming this payment, you authorise (A) %1 and Stripe, our payment service provider, to send instructions to your bank to debit your account and (B) your bank to debit your account in accordance with the instructions from %1 and Stripe. As part of your rights, you are entitled to a refund from your bank under the terms and conditions of your agreement with your bank. A refund must be claimed within 8 weeks starting from the date on which your account was debited."
"CVC Check","CVC Check"
"Captured payment of %1 through Stripe.","Captured payment of %1 through Stripe."
"Card **** %1 has been deleted.","Card **** %1 has been deleted."
"Card **** %1 was added successfully.","Card **** %1 was added successfully."
"Card Country","Card Country"
"Card Icons","Card Icons"
"Card Payments","Card Payments"
"Charge only once","Charge only once"
"Checkout Button Location","Checkout Button Location"
"Checkout Mode","Checkout Mode"
"Checkout Page","Checkout Page"
"Checkout with ","Checkout with "
"Collect at the checkout (optional)","Collect at the checkout (optional)"
"Collect at the checkout (required)","Collect at the checkout (required)"
"Could not find Stripe account for customer with ID %1","Could not find Stripe account for customer with ID %1"
"Could not find customer with ID %1","Could not find customer with ID %1"
"Could not place order. Please contact us for assistance.","Could not place order. Please contact us for assistance."
"Could not refund invoice because %1 is not a valid Payment Intent ID","Could not refund invoice because %1 is not a valid Payment Intent ID"
"Could not refund payment: %1","Could not refund payment: %1"
"Could not retrieve Payment Intent for subscription","Could not retrieve Payment Intent for subscription"
"Could not retrieve payment details. Please contact us.","Could not retrieve payment details. Please contact us."
"Could not set up customer profile: %1","Could not set up customer profile: %1"
"Currencies Applicable For","Currencies Applicable For"
"Customer 3D secure authentication is pending for this order.","Customer 3D secure authentication is pending for this order."
"Customer Account Holder Name","Customer Account Holder Name"
"Customer IBAN","Customer IBAN"
"Digital Wallet Payment via Stripe","Digital Wallet Payment via Stripe"
"Digital Wallets","Digital Wallets"
"Diners Club","Diners Club"
"Disabled (Use this in Live Mode)","Disabled (Use this in Live Mode)"
"Display Payment Method For","Display Payment Method For"
"Display all card icons","Display all card icons"
"Do not collect at the checkout","Do not collect at the checkout"
"EPS (Electronic Payment Standard)","EPS (Electronic Payment Standard)"
"Enter your card details:","Enter your card details:"
"Euro Only","Euro Only"
"Euro and Polish Złoty Only","Euro and Polish Złoty Only"
"Expired Authorizations","Expired Authorizations"
"Finalize Order","Finalize Order"
"For any questions or clarification, please contact us.","For any questions or clarification, please contact us."
"Fraud via Stripe Radar","Fraud via Stripe Radar"
"Funds are never sent","Funds are never sent"
"Give the voucher to the cashier to scan the barcode.","Give the voucher to the cashier to scan the barcode."
"Hold Elevated Risk Orders","Hold Elevated Risk Orders"
"I would like to pay my balance","I would like to pay my balance"
"Icons Location","Icons Location"
"Initial Fee","Initial Fee"
"Initial fee for %1","Initial fee for %1"
"Inside the Stripe payment form","Inside the Stripe payment form"
"Installment Plans","Installment Plans"
"Installment plans are available for your card!","Installment plans are available for your card!"
"Invalid %1 address.","Invalid %1 address."
"Invalid IBAN provided.","Invalid IBAN provided."
"Invalid type specified for PRAPI params","Invalid type specified for PRAPI params"
"Left hand side of the title","Left hand side of the title"
"Live Publishable API Key","Live Publishable API Key"
"Live Secret API Key","Live Secret API Key"
"Live Webhooks Signing Secret","Live Webhooks Signing Secret"
"Minimum Order Amount","Minimum Order Amount"
"Module Version","Module Version"
"Multiple months","Multiple months"
"No IBAN provided.","No IBAN provided."
"No order for processing found","No order for processing found"
"No session ID found for order #%1.","No session ID found for order #%1."
"Number of months","Number of months"
"OXXO payment instructions","OXXO payment instructions"
"Optional Statement Descriptor","Optional Statement Descriptor"
"Or use a card below","Or use a card below"
"Order #","Order #"
"Order #%1 by %2","Order #%1 by %2"
"Order #%1 could not be loaded.","Order #%1 could not be loaded."
"Order #%1 could not be placed: %2. Please try placing the order again.","Order #%1 could not be placed: %2. Please try placing the order again."
"Order #%1 has been placed successfully","Order #%1 has been placed successfully"
"Order #%1 has been received, but no payment was collected. You will receive a separate order email upon payment collection.","Order #%1 has been received, but no payment was collected. You will receive a separate order email upon payment collection."
"Order Total","Order Total"
"Order place error","Order place error"
"Order placed under manual review by Stripe Radar.","Order placed under manual review by Stripe Radar."
"Other Payment Methods","Other Payment Methods"
"Over a period of","Over a period of"
"P24 (Przelewy24)","P24 (Przelewy24)"
"Past Due","Past Due"
"Pay in store currency","Pay in store currency"
"Pay with ","Pay with "
"Payment #%1","Payment #%1"
"Payment Action","Payment Action"
"Payment Authorization","Payment Authorization"
"Payment Failed Emails","Payment Failed Emails"
"Payment From Applicable Countries","Payment From Applicable Countries"
"Payment From Specific Countries","Payment From Specific Countries"
"Payment Location","Payment Location"
"Payment Method","Payment Method"
"Payment Type","Payment Type"
"Payment authentication succeeded.","Payment authentication succeeded."
"Payment due","Payment due"
"Payment failed. Please try placing the order again.","Payment failed. Please try placing the order again."
"Payment failed.","Payment failed."
"Payment failed: %1","Payment failed: %1"
"Payment failed: %1. Please try placing the order again.","Payment failed: %1. Please try placing the order again."
"Payment failed: 3D Secure customer authentication failed.","Payment failed: 3D Secure customer authentication failed."
"Payment succeeded.","Payment succeeded."
"Place Order","Place Order"
"Please agree to all Terms and Conditions before placing the order.","Please agree to all Terms and Conditions before placing the order."
"Please agree to the terms and conditions before placing the order.","Please agree to the terms and conditions before placing the order."
"Please complete all required fields before placing the order.","Please complete all required fields before placing the order."
"Please provide an IBAN.","Please provide an IBAN."
"Please provide an account holder name.","Please provide an account holder name."
"Please select your bank before placing the order","Please select your bank before placing the order"
"Please select your bank","Please select your bank"
"Please specify a %1 city","Please specify a %1 city"
"Please specify a %1 country","Please specify a %1 country"
"Please update your billing address to proceed.","Please update your billing address to proceed."
"Product Page","Product Page"
"Provide cash payment to the cashier.","Provide cash payment to the cashier."
"Radar Risk","Radar Risk"
"Receipt Emails","Receipt Emails"
"Received %1 webhook but could find the order ID for the event.","Received %1 webhook but could find the order ID for the event."
"Received %1 webhook but could find the source ID in the database.","Received %1 webhook but could find the source ID in the database."
"Received %1 webhook but there was no Order # in the source's metadata","Received %1 webhook but there was no Order # in the source's metadata"
"Received %1 webhook with Order #%2 but could not find the order in Magento.","Received %1 webhook with Order #%2 but could not find the order in Magento."
"Right hand side of the title","Right hand side of the title"
"Routing Number","Routing Number"
"SCA MOTO Exemptions","SCA MOTO Exemptions"
"SEPA Credit Transfers","SEPA Credit Transfers"
"SEPA Direct Debit","SEPA Direct Debit"
"Save Customer Cards","Save Customer Cards"
"Save card for future purchases","Save card for future purchases"
"Save without asking","Save without asking"
"Saved Cards","Saved Cards"
"Select Card Icons","Select Card Icons"
"Seller Name","Seller Name"
"Shipping Address","Shipping Address"
"Shipping Cost","Shipping Cost"
"Shipping for %1","Shipping for %1"
"Shipping for subscription items","Shipping for subscription items"
"Ships to %1","Ships to %1"
"Shopping Cart Page","Shopping Cart Page"
"Show all accepted card types","Show all accepted card types"
"Show only specific cards","Show only specific cards"
"Show only the detected card type","Show only the detected card type"
"Something has gone wrong with your payment. Please contact us.","Something has gone wrong with your payment. Please contact us."
"Sorry, ACH payments cannot be invoiced or captured from the Magento admin. An paid invoice will automatically be created when the bank transfer is completed successfully.","Sorry, ACH payments cannot be invoiced or captured from the Magento admin. An paid invoice will automatically be created when the bank transfer is completed successfully."
"Sorry, an payment error has occurred, please contact us for support.","Sorry, an payment error has occurred, please contact us for support."
"Sorry, it is not possible to buy subscriptions that are billed on different dates. All subscription items must be billed on the same date. Please buy the subscriptions separately.","Sorry, it is not possible to buy subscriptions that are billed on different dates. All subscription items must be billed on the same date. Please buy the subscriptions separately."
"Sorry, it is not possible to delete this card because order #%1 which was placed using this card is still being processed.","Sorry, it is not possible to delete this card because order #%1 which was placed using this card is still being processed."
"Sorry, it is not possible to invoice this order because the payment is still pending.","Sorry, it is not possible to invoice this order because the payment is still pending."
"Sorry, the OXXO voucher could not be created, please contact us for more help.","Sorry, the OXXO voucher could not be created, please contact us for more help."
"Sorry, the order could not be placed. Please contact us for more help.","Sorry, the order could not be placed. Please contact us for more help."
"Sorry, the subscription could not be canceled. Please contact us for more help.","Sorry, the subscription could not be canceled. Please contact us for more help."
"Sorry, there are no available payment options","Sorry, there are no available payment options"
"Sorry, there are no available payment options.","Sorry, there are no available payment options."
"Sorry, this order cannot be invoiced or captured from the Magento admin. An paid invoice will automatically be created when the payment is collected.","Sorry, this order cannot be invoiced or captured from the Magento admin. An paid invoice will automatically be created when the payment is collected."
"Sorry, this payment method is not available in your country.","Sorry, this payment method is not available in your country."
"Sorry, we could not create the subscription for %1. Please contact us for more help.","Sorry, we could not create the subscription for %1. Please contact us for more help."
"Sort Order","Sort Order"
"Specific Currencies","Specific Currencies"
"Street Check","Street Check"
"Stripe Checkout (recommended for PWA storefronts and native mobile apps)","Stripe Checkout (recommended for PWA storefronts and native mobile apps)"
"Stripe Elements (recommended for most websites)","Stripe Elements (recommended for most websites)"
"Stripe.js v2","Stripe.js v2"
"Stripe.js v3 + Stripe Elements","Stripe.js v3 + Stripe Elements"
"Subscription %1 was paid but the associated product with ID %1 could not be loaded.","Subscription %1 was paid but the associated product with ID %1 could not be loaded."
"Subscription %1 was paid but there was no Product ID in the subscription's metadata.","Subscription %1 was paid but there was no Product ID in the subscription's metadata."
"Subscriptions by Stripe","Subscriptions by Stripe"
"Subscriptions via Stripe Billing","Subscriptions via Stripe Billing"
"Test Payment","Test Payment"
"Test Publishable API Key","Test Publishable API Key"
"Test Secret API Key","Test Secret API Key"
"Test Webhooks Signing Secret","Test Webhooks Signing Secret"
"Thank you for your payment of %1. It seems that the order has been overpaid by %2 and a refund for this amount is due back to your bank account. In the meantime, your order is will be processed normally.","Thank you for your payment of %1. It seems that the order has been overpaid by %2 and a refund for this amount is due back to your bank account. In the meantime, your order is will be processed normally."
"Thank you for your payment of %1. Your order is now complete and will be processed soon.","Thank you for your payment of %1. Your order is now complete and will be processed soon."
"Thank you for your payment of %1. Your order is still pending! To complete the payment, please transfer a further %2 to the bank account with IBAN %3 and BIC code %4.","Thank you for your payment of %1. Your order is still pending! To complete the payment, please transfer a further %2 to the bank account with IBAN %3 and BIC code %4."
"The Klarna payment options could not be loaded.","The Klarna payment options could not be loaded."
"The Subscription has been canceled successfully!","The Subscription has been canceled successfully!"
"The authorization has expired and the customer has no saved cards to re-create the order.","The authorization has expired and the customer has no saved cards to re-create the order."
"The balance for this order will be paid over a %1 %2 period.","The balance for this order will be paid over a %1 %2 period."
"The billing details for a subscription on this order have changed. Please see order #%1 for information on the new billing details.","The billing details for a subscription on this order have changed. Please see order #%1 for information on the new billing details."
"The checkout session for order #%1 could not be retrieved from Stripe","The checkout session for order #%1 could not be retrieved from Stripe"
"The customer has paid the invoice for this order.","The customer has paid the invoice for this order."
"The customer needs to pay <b>%1</b> to the following bank account:","The customer needs to pay <b>%1</b> to the following bank account:"
"The customer was redirected externally for payment processing.","The customer was redirected externally for payment processing."
"The customer was redirected for payment processing. The payment is pending.","The customer was redirected for payment processing. The payment is pending."
"The discount for %1 could not be created in Stripe: %2","The discount for %1 could not be created in Stripe: %2"
"The discount for order #%1 could not be created in Stripe: %2","The discount for order #%1 could not be created in Stripe: %2"
"The full amount is sent","The full amount is sent"
"The gift cards for order #%1 could not be created in Stripe: %2","The gift cards for order #%1 could not be created in Stripe: %2"
"The invoice for order #%1 could not be created in Stripe: %2","The invoice for order #%1 could not be created in Stripe: %2"
"The invoice for this order could not be found.","The invoice for this order could not be found."
"The invoice item for product ""%1"" could not be created in Stripe: %2","The invoice item for product ""%1"" could not be created in Stripe: %2"
"The payment details for this order could not be retrieved from Stripe","The payment details for this order could not be retrieved from Stripe"
"The payment for this order could not be confirmed: %1.","The payment for this order could not be confirmed: %1."
"The payment for this order is pending! An invoice will be sent separately which includes a payment link. Please click the link to complete the payment.","The payment for this order is pending! An invoice will be sent separately which includes a payment link. Please click the link to complete the payment."
"The payment has been approved through Stripe.","The payment has been approved through Stripe."
"The payment intent with ID %1 could not be retrieved from Stripe","The payment intent with ID %1 could not be retrieved from Stripe"
"The payment was canceled through Stripe with reason: %1.","The payment was canceled through Stripe with reason: %1."
"The payment was not authorized.","The payment was not authorized."
"The price for product ""%1"" could not be created in Stripe: %2","The price for product ""%1"" could not be created in Stripe: %2"
"The product ""%1"" could not be created in Stripe: %2","The product ""%1"" could not be created in Stripe: %2"
"The provided bank account details will be used for refunds if one is requested by the customer at a later time. You can alternatively enter the bank account manually when creating a Credit Memo","The provided bank account details will be used for refunds if one is requested by the customer at a later time. You can alternatively enter the bank account manually when creating a Credit Memo"
"The provided bank account details will only be used for refunds.","The provided bank account details will only be used for refunds."
"The selected billing country %1 is not supported by Klarna","The selected billing country %1 is not supported by Klarna"
"The selected currency %1 is not supported for the billing country %2","The selected currency %1 is not supported for the billing country %2"
"The selected shipping country %1 is not supported by Klarna","The selected shipping country %1 is not supported by Klarna"
"The shipping amount for order #%1 could not be created in Stripe: %2","The shipping amount for order #%1 could not be created in Stripe: %2"
"The source with ID %1 could not be retrieved from Stripe","The source with ID %1 could not be retrieved from Stripe"
"The subscription has a trial period but the card requires immediate authorization. Please use a different card.","The subscription has a trial period but the card requires immediate authorization. Please use a different card."
"The tax for order #%1 could not be created in Stripe: %2","The tax for order #%1 could not be created in Stripe: %2"
"The webhook request has no Order ID in its metadata - ignoring.","The webhook request has no Order ID in its metadata - ignoring."
"The webhook request has no product ID in its metadata - ignoring.","The webhook request has no product ID in its metadata - ignoring."
"This card cannot be used because it requires a 3D Secure authentication by the customer. Your Stripe account needs to be MOTO enabled to use 3D Secure cards from the admin area.","This card cannot be used because it requires a 3D Secure authentication by the customer. Your Stripe account needs to be MOTO enabled to use 3D Secure cards from the admin area."
"This card cannot be used because it requires a 3D Secure authentication by the customer.","This card cannot be used because it requires a 3D Secure authentication by the customer."
"This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 0)","This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 0)"
"This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 1)","This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 1)"
"This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 2)","This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 2)"
"This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 3)","This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 3)"
"This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 4)","This discount coupon cannot be applied on this order. Please remove the coupon and try again (err: 4)"
"This order cannot be captured from Magento. The invoice will be automatically updated once the customer has paid through a Stripe hosted invoice page.","This order cannot be captured from Magento. The invoice will be automatically updated once the customer has paid through a Stripe hosted invoice page."
"This order has been automatically canceled because no payment has been collected for it. It can only be used as a billing details reference for the subscription items in the order. The subscription is still active and a new order will be created when it renews.","This order has been automatically canceled because no payment has been collected for it. It can only be used as a billing details reference for the subscription items in the order. The subscription is still active and a new order will be created when it renews."
"This order will be automatically closed because no payment has been collected for it. It can only be used as a billing details reference for the subscription items in the order. The subscription is still active and a new order will be created when it renews.","This order will be automatically closed because no payment has been collected for it. It can only be used as a billing details reference for the subscription items in the order. The subscription is still active and a new order will be created when it renews."
"This value is only used if the coupon duration is ""Multiple months"".","This value is only used if the coupon duration is ""Multiple months""."
"To complete the order, please pay <b>%1</b> by scanning the QR code below with your mobile device","To complete the order, please pay <b>%1</b> by scanning the QR code below with your mobile device"
"To complete the order, please use the voucher below to pay at an OXXO convenience store.","To complete the order, please use the voucher below to pay at an OXXO convenience store."
"Trial Discount","Trial Discount"
"Trial Shipping","Trial Shipping"
"Trial Tax","Trial Tax"
"Try to re-create the charge using the same card","Try to re-create the charge using the same card"
"USD Only","USD Only"
"Unable to create payment intent","Unable to create payment intent"
"Unhandled attempt to place multi-shipping order without a payment object","Unhandled attempt to place multi-shipping order without a payment object"
"Unknown event type","Unknown event type"
"Unsupported bundle subscription.","Unsupported bundle subscription."
"Use a new card","Use a new card"
"View in Stripe","View in Stripe"
"Voucher Expiration Days","Voucher Expiration Days"
"Warn admin and don't capture","Warn admin and don't capture"
"We refunded %1 through Stripe.","We refunded %1 through Stripe."
"WeChat Pay","WeChat Pay"
"You do not have any saved cards yet.","You do not have any saved cards yet."
"You do not have any subscriptions yet.","You do not have any subscriptions yet."
"You have specified a coupon duration of Multiple Months, but you did not enter a valid months number.","You have specified a coupon duration of Multiple Months, but you did not enter a valid months number."
"You must first add a full billing address before you can add saved cards.","You must first add a full billing address before you can add saved cards."
"You must first configure your Stripe API keys before you can configure webhooks","You must first configure your Stripe API keys before you can configure webhooks"
"You must first set a billing address before you can use this payment method","You must first set a billing address before you can use this payment method"
"You must first set a shipping address before you can use this payment method","You must first set a shipping address before you can use this payment method"
"Your %1 order confirmation","Your %1 order confirmation"
"Your Account Holder Name","Your Account Holder Name"
"Your Bank","Your Bank"
"Your IBAN","Your IBAN"
"Your account has been configured to use a different currency. Please complete the purchase in the currency: %1","Your account has been configured to use a different currency. Please complete the purchase in the currency: %1"
"Your bank account has been successfully verified.","Your bank account has been successfully verified."
"Your business name","Your business name"
"Your card details are protected using PCI DSS v3.2 security standards.","Your card details are protected using PCI DSS v3.2 security standards."
"Your card has been declined","Your card has been declined"
"Your checkout session has expired. Please refresh the checkout page and try again.","Your checkout session has expired. Please refresh the checkout page and try again."
"Your order has been canceled. The payment authorization succeeded, however the authorizing provider declined the payment with the message: %1","Your order has been canceled. The payment authorization succeeded, however the authorizing provider declined the payment with the message: %1"
"Your order is pending! To complete the order, please transfer <b>%1</b> to the following bank account:","Your order is pending! To complete the order, please transfer <b>%1</b> to the following bank account:"
"Your order is pending!","Your order is pending!"
"Your order pending! To complete the payment, please transfer %1 to the bank account with IBAN %2 and BIC code %3.","Your order pending! To complete the payment, please transfer %1 to the bank account with IBAN %2 and BIC code %3."
"Your session has expired.","Your session has expired."
"Your subscription details have changed for order #%1. A new order #%2 has been created with the new billing details. This message does not mean that your subscription has been billed. The next subscription payment will be on %3.","Your subscription details have changed for order #%1. A new order #%2 has been created with the new billing details. This message does not mean that your subscription has been billed. The next subscription payment will be on %3."
"Zip Check","Zip Check"
"after the invoice has been sent.","after the invoice has been sent."
"ending in","ending in"
"every %1 %2","every %1 %2"
"every %1","every %1"
"last billed %1<sup>%2</sup>&nbsp;%3","last billed %1<sup>%2</sup>&nbsp;%3"
"trialing until %1<sup>%2</sup> %3","trialing until %1<sup>%2</sup> %3"
ACH,ACH
Actions,Actions
Active,Active
Alipay,Alipay
Applies,Applies
Authorized,Authorized
BIC,BIC
Back,Back
Bancontact,Bancontact
Bank,Bank
Billed,Billed
Buy,Buy
Cancel,Cancel
Canceled,Canceled
Captured,Captured
Card,Card
Cards,Cards
Change,Change
Charge,Charge
Close,Close
Configure,Configure
Customer,Customer
Dark,Dark
Default,Default
Delete,Delete
Disabled,Disabled
Discount,Discount
Discover,Discover
Donate,Donate
Enabled,Enabled
Error,Error
FPX,FPX
Forever,Forever
Giropay,Giropay
IBAN,IBAN
Immediately,Immediately
Invoice,Invoice
JCB,JCB
Klarna,Klarna
Light,Light
Light-Outline,Light-Outline
Live,Live
MasterCard,MasterCard
Minicart,Minicart
Mode,Mode
Multibanco,Multibanco
None,None
OXXO,OXXO
Once,Once
PayPal,PayPal
Payment,Payment
Processed,Processed
Reference,Reference
Refunded,Refunded
Renewal,Renewal
SOFORT,SOFORT
Save,Save
Shipping,Shipping
Status,Status
Stripe,Stripe
Subscription,Subscription
Subscriptions,Subscriptions
Tax,Tax
Test,Test
Title,Title
Unpaid,Unpaid
Visa,Visa
Webhooks,Webhooks
billing,billing
days,days
exp,exp
expires,expires
iDEAL,iDEAL
optional,optional
or,or
shipping,shipping
